RubyGems Navigation menu

manticore 0.7.1-java

Manticore is an HTTP client built on the Apache HttpCore components

Versions:

  1. 0.9.1 - June 13, 2022 java (1,39 Mo)
  2. 0.9.0 - June 02, 2022 java (1,39 Mo)
  3. 0.8.0 - January 18, 2022 java (1,39 Mo)
  4. 0.7.1 - August 18, 2021 java (1,28 Mo)
  5. 0.7.0 - September 29, 2020 java (1,28 Mo)
Voir toutes les versions (34)

Dépendances de Runtime (1):

Dépendances de Development (3):

bundler >= 0
jar-dependencies ~> 0.4.1
rake >= 0

Dépendances:

jar org.apache.httpcomponents:httpclient, '~> 4.5.0'

jar org.apache.httpcomponents:httpmime, '~> 4.5.0'

jar commons-logging:commons-logging, '~> 1.2'

jar commons-codec:commons-codec, '~> 1.9'

jar org.apache.httpcomponents:httpcore, '~> 4.4.4'

Propriétaires:

Pushed by:

Auteurs:

  • Chris Heald

Total de contrôle SHA 256:

0564e5ee2843295e9f6f4ee073298420d2bb3ede4ade2479bfcf664d7170f48b

Total de téléchargements 8 699 447

Pour cette version 1 411 062

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.3

Liens: